header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bishôjo Senshi Sailor Moon
  repository: kara.moe
  conditions:
    tagPresence:
      - c854f2ad-cc94-45b5-b7ba-993eeb9b2d31
      - 1a22dafe-2296-4d5c-807c-ff333bae87ff
      - edcddb04-fdc9-4410-8804-cc6dd36a5c2f
      - e7d223df-6cdb-4cdd-8260-f4d0a8a53fde
      - d8498eba-7290-4931-bb46-cab41aca3a82
      - 452ab99e-34b8-4872-b0e4-c8ca3404079d
      - 606a0d74-6d1f-47a2-b0b8-0c8054908066
      - 69922106-fe4f-4345-a905-aeec201e5cd7
      - d8d2ff6c-c5b3-4092-9b13-8c6721ee7ac5
      - 29c2f8e8-199f-43f7-9341-64b212c11c76
      - 51478bc8-9ffb-4b25-a4d0-c31b28db9bde
  actions:
    addTag:
      - tid: f9acb91f-5398-4efc-a4b5-a71009ad928a
        type: 18
